Dist-Zilla-PluginBundle-DAGOLDEN

Prerequisites

Dist-Zilla-PluginBundle-DAGOLDEN declares the following 38 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Dist::Zilla4.3Dist-Zilla-5.019134.38
Dist::Zilla::Plugin::Bugtracker1.102670Dist-Zilla-Plugin-Bugtracker-1.111080137.50
Dist::Zilla::Plugin::CheckChangesHasContent0Dist-Zilla-Plugin-CheckChangesHasContent-0.006137.50
Dist::Zilla::Plugin::CheckExtraTests0Dist-Zilla-Plugin-CheckExtraTests-0.022137.50
Dist::Zilla::Plugin::CheckPrereqsIndexed0.002Dist-Zilla-Plugin-CheckPrereqsIndexed-0.012137.50
Dist::Zilla::Plugin::CopyFilesFromBuild0Dist-Zilla-Plugin-CopyFilesFromBuild-0.103510137.50
Dist::Zilla::Plugin::Git::NextVersion0Dist-Zilla-Plugin-Git-2.023134.38
Dist::Zilla::Plugin::GithubMeta0.10Dist-Zilla-Plugin-GithubMeta-0.46134.38
Dist::Zilla::Plugin::InsertCopyright0.001Dist-Zilla-Plugin-InsertCopyright-0.005137.50
Dist::Zilla::Plugin::MetaNoIndex0Dist-Zilla-5.019134.38
Dist::Zilla::Plugin::MetaProvides::Package1.14Dist-Zilla-Plugin-MetaProvides-Package-2.000002137.50
Dist::Zilla::Plugin::MinimumPerl0Dist-Zilla-Plugin-MinimumPerl-1.003137.50
Dist::Zilla::Plugin::OurPkgVersion0.001008Dist-Zilla-Plugin-OurPkgVersion-0.005001137.50
Dist::Zilla::Plugin::PodWeaver0Dist-Zilla-Plugin-PodWeaver-4.005134.38
Dist::Zilla::Plugin::ReadmeAnyFromPod0.120051Dist-Zilla-Plugin-ReadmeAnyFromPod-0.141760137.50
Dist::Zilla::Plugin::ReadmeFromPod0Dist-Zilla-Plugin-ReadmeFromPod-0.21134.38
Dist::Zilla::Plugin::TaskWeaver0.101620Dist-Zilla-Plugin-TaskWeaver-0.101626134.38
Dist::Zilla::Plugin::Test::Compile0Dist-Zilla-Plugin-Test-Compile-2.043137.50
Dist::Zilla::Plugin::Test::Perl::Critic0Dist-Zilla-Plugin-Test-Perl-Critic-2.112410137.50
Dist::Zilla::Plugin::Test::PodSpelling2.001002Dist-Zilla-Plugin-Test-PodSpelling-2.006008134.38
Dist::Zilla::Plugin::Test::Portability0Dist-Zilla-Plugin-Test-Portability-2.000005137.50
Dist::Zilla::Plugin::Test::Version0Dist-Zilla-Plugin-Test-Version-0.002004137.50
Dist::Zilla::PluginBundle::Filter0Dist-Zilla-5.019134.38
Dist::Zilla::PluginBundle::Git1.121010Dist-Zilla-Plugin-Git-2.023134.38
Dist::Zilla::Role::PluginBundle::Easy0Dist-Zilla-5.019134.38
Moose0.99Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Elemental::Transformer::List0.101620Pod-Elemental-Transformer-List-0.102000134.38
Pod::Weaver3.101635Pod-Weaver-4.006134.38
Pod::Weaver::Config::Assembler0Pod-Weaver-4.006134.38
Pod::Weaver::Plugin::WikiDoc0Pod-Elemental-Transformer-WikiDoc-0.093003134.38
Pod::Weaver::Section::Support1.001Pod-Weaver-Section-Support-1.005137.50
Pod::Wordlist::hanekomu1.113620Pod-Wordlist-hanekomu-1.132680137.50
autodie2.00autodie-2.25134.38
namespace::autoclean0.09namespace-autoclean-0.19137.50
perl5.006perl0.00
strict0perl0.00
warnings0perl0.00

Dist-Zilla-PluginBundle-DAGOLDEN declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Find0perl0.00
File::Temp0File-Temp-0.2304134.38
Test::Exception0.29Test-Exception-0.32134.38
Test::More0.88Test-Simple-1.001003131.25

Dist-Zilla-PluginBundle-DAGOLDEN declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98134.375